Subject: Re: [PATCH net-next 5/7] net:fec: add support for dumping transmit ring on timeout

From: Shawn Guo <[email-masked]>
Date: Wed, 30 Apr 2014 14:22:02 +0800

On Tue, Apr 29, 2014 at 10:11:18AM -0500, Frank Li wrote:
> On Tue, Apr 29, 2014 at 10:04 AM, Russell King - ARM Linux
> <[email-masked]> wrote:
> > I'd just like to see what you're doing.  Note that your submission also
> > didn't get through the linux-arm-kernel list either, so I didn't get it
> > via that path either.
> 
> We have not sent out to public mail list yet.
> But there are really big change.
> We need support 3 ring queues for tx and rx.

Frank,

I guess Russell was saying that these 7 patches did not reach
linux-arm-kernel list for some reason.

Shawn